<template>
  <div>
    <permission-pllicy :disabled="true"></permission-pllicy>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import PermissionPllicy from './PermissionPllicy.vue';
export default defineComponent({
  name: 'DetailPermissionPolicy',
  components: { PermissionPllicy },
  setup() {
    return {};
  },
});
</script>

<style lang="less"></style>
